#gmap { width: 100%; height: 600px; /*position: absolute; left:0; top: 460px;*/}
#gmapm { width: 100%; height: 320px;}
.map-popup {font-size:10px; line-height: 1em;}
#gmap img, #gmapm img {max-width: inherit;}
	
@media (max-width: 979px) {
#gmap { height: 400px; }
#gmapm { height: 250px; }
.map-popup {font-size:1em; line-height: 1em; height:200px !important;}
}
@media (max-width: 500px) {
.map-popup {height:100px !important;width:170px !important;}
}
@media (-webkit-max-device-pixel-ratio: 1.4), (max-resolution: 143dpi) {
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
}
